@charset "UTF-8";

#app .app-row { padding: 40px 20px 0 }
.app-row > h1 {
    padding: 0 0 10px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font: normal 900 32px/normal 'PoiretOne';
    border-bottom: solid 1px hsl(225, 15%, 64%);
}



.app-row .news-title { text-align: center }
.app-row .news-title > * { display: block }
.app-row .news-title > .tit-news {
    font-size: 38px;
    font-weight: 600;
}



.app-row .news-content {
    position: relative;
    display: block;
    padding: 0;
    max-width: 992px;
    margin: auto;
}

.app-row .news-content ul, .app-row .news-content li {
    list-style: revert;
    padding: revert;
    margin:revert;
}
.app-row .news-content > .img img {
    display: block;
    width: 100%;
    max-width: 840px;
    margin: 40px auto;
}
.app-row .news-content > .share {
    padding: 60px 20px 15px;
    -webkit-justify-content: center;
       -moz-justify-content: center;
            justify-content: center;
}
.app-row .news-content > .share > a { margin: 0 8px }
.app-row .news-content > .share > a img { height: 55px }



.news-footer {
    text-align: center;
    padding: 0px 0 60px;
    border-top: solid 1px hsl(225, 15%, 64%);
}
.news-footer > .txt-time {
    display: block; 
    font-weight: 100;
    font-size: 16px;
    padding-top: 18px;
    color: hsl(225, 15%, 60%);
}
.news-footer > a {
    margin-top: 50px;
    min-width: 199px;
    padding: 10px 0;
    text-transform: uppercase;
    border: solid 1px hsl(225, 15%, 64%);
    font: normal 900 16px/normal 'PoiretOne';
}
.news-footer > a:hover { color: hsl(130, 45%, 50%) }






@media screen and (max-width: 840px) {

    #app .app-row .news-content > .cont p {
        padding: 12px 0
    }
    #app .app-row .news-content > .share {
        padding: 40px 20px 15px
    }
}

@media screen and (max-width: 600px) {

    #app .app-row { padding: 40px 10px 0 }

}
